GCLOUD_SERVICE-MANAGEMENT_DESCRIBE(1)

NAME

gcloud service-management describe - describes a service given a service name

SYNOPSIS

gcloud service-management describe SERVICE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Describes a service given a service name.

POSITIONAL ARGUMENTS

    SERVICE
        The name of the service to describe.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.